Package org.eclipse.net4j.util.security

## Interface ICredentials

- All Superinterfaces:
    `IUserAware`
  All Known Subinterfaces:
    `IPasswordCredentials`, `IPasswordCredentialsUpdate`
  All Known Implementing Classes:
    `Credentials`, `PasswordCredentials`, `PasswordCredentialsUpdate`

      public interface ICredentials
      extends IUserAware

  Author:
    Eike Stepper

- - ### Method Summary

    - ### Methods inherited from interface org.eclipse.net4j.util.security.IUserAware

      `getUserID`